﻿#menu {
	float:left;
	font-size:16px;
	line-height:normal;
	font-weight:normal;
}

#menu ul {
	list-style:none;
	padding-left:28px;
}

#menu li {
	display:inline;
}

#menu a {
	float:left;
	background:url("../images/menuL.png") no-repeat left top;
	padding:0px 0 0 4px;
	text-decoration:none;
}

#menu a span {
	float:left;
	display:block;
	background:url("../images/menuR.png") no-repeat right top;
	padding:10px 25px 9px 20px;
	color:#FFF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */

#tabs9 a:hover span {
	color:#FFF;
}

#menu a:hover {
	background-position:0% -60px;
	color:#FEBD5C;
}

#menu a:hover span {
	background-position:100% -60px;
	color:#FEBD5C;
}

#menu #current a {
	background-position:0% -120px;
	color:#46474b;
}

#menu #current a span {
	background-position:100% -120px;
	color:#46474b;
}